     #tabs{
      width:98%; 
      margin-left:8.5px; 
      /*border:1px solid #C2CDDD; */
      -moz-border-radius:5px; 
      border-radius: 5px; 
      -webkit-border-radius: 5px;
      }
	  
	 

      #tabs-1 #tab-about{
      margin:auto; 
      /*width:95%;*/
      padding:20px;
	  background: rgb(242, 248, 253);	  
      border:1px solid #C2CDDD;
	  -moz-border-radius:5px; 
      border-radius: 5px; 
      -webkit-border-radius: 5px;
      }
	
	  #tabs-2 #tab-signup{
      margin:auto; 
      padding:10px; 
      /*width:75%;*/  
	  background: rgb(242, 248, 253);
      border:1px solid #C2CDDD; 
      -moz-border-radius:5px; 
      border-radius: 5px; 
      -webkit-border-radius: 5px;
      } 
	  
	  #tabs-3 #tab-website{
      margin:auto; 
      /*width:95%;*/  
      padding:20px; 
	  background: rgb(242, 248, 253);
      border:1px solid #C2CDDD;
	  -moz-border-radius:5px; 
      border-radius: 5px; 
      -webkit-border-radius: 5px;
      }
	  
	  #tabs-4 #tab-productivity{
      margin:auto; 
      /*width:95%;*/  
      padding:20px; 
	  background: rgb(242, 248, 253);
      border:1px solid #C2CDDD;
	  -moz-border-radius:5px; 
      border-radius: 5px; 
      -webkit-border-radius: 5px;
      }
	  
      #tabs-5 #tab-login{
	  margin:auto; 
      /*width:55%;*/ 
      background: rgb(242, 248, 253);
      padding:20px; 
      padding-left:8%; 
      /* height: 160px; */
      border:1px solid #C2CDDD;
      -moz-border-radius:5px; 
      border-radius: 5px; 
      -webkit-border-radius: 5px;
      }
	  
	  #tabs-3 #tab-admin-login{
	  margin:auto; 
      width:55%; 
      background: rgb(242, 248, 253);
      padding:20px; 
      padding-left:8%; 
      height: 140px;
      border:1px solid #C2CDDD;
	  margin-bottom: 40px;
      -moz-border-radius:5px; 
      border-radius: 5px; 
      -webkit-border-radius: 5px;
      }
	  
	  #tabs-4 #tab-tools{
      margin:auto; 
      padding:10px; 
      width:98%; 
      background: rgb(242, 248, 253);
      border:1px solid #C2CDDD; 
      -moz-border-radius:5px; 
      border-radius: 5px; 
      -webkit-border-radius: 5px;
      }

      #tab-signup label{
      width:200px;    
      }         

      .form, .form li{
      border:0; 
      margin:0; 
      padding:0; 
      list-style:none;  
      }

      .form li{
      clear:both;
      list-style:none;
      padding-bottom:10px;
      font-weight:bold; 
      }

      .form input{
      float:left;
      margin-bottom:10px;
      }

      .form label{
      width:100px;
      float:left;
      font-weight:bold;
      margin-left: 10px;
      }

      .tab-link {
        text-decoration: none;    
      }
	  
	  .members{
	  clear:both;
	  margin-bottom:0px !important;
	  }
	  
	  #tabs{ 
	  padding: 0px; 
	  } 
	  
	  #tabs .ui-tabs-nav { 
	  background: transparent; 
	  border-width: 0px 0px 0px 0px; 
	  -moz-border-radius: 5px 5px 0px 0px; 
      -webkit-border-radius: 5px 5px 0px 0px;  
	  border-radius: 5px 5px 0px 0px; 
	  background-image: url('../img/banner.jpg');
	  } 
	  
	  #tabs .ui-tabs-panel { 
	  margin: 0em 0.2em 0.2em 0.2em; 
	  }
	
	  #tabs .ui-tabs-nav li { 
      margin-top: 0.6em; 
	  } 
		
	  #tabs .ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
	
	
	  
	  